arrangers:
- link: artist/57788
  names:
    en: Shnabubula
catalog: UBI043
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/1765
  names:
    en: Jun Funahashi
    ja: 船橋淳
- link: artist/504
  names:
    en: Akito Nakatsuka
    ja: 中塚章人
- link: artist/4767
  names:
    en: Kazuki Muraoka
    ja: 村岡一樹
- link: artist/1454
  names:
    en: Junko Tamiya
    ja: 民谷淳子
- link: artist/57788
  names:
    en: Shnabubula
- link: artist/1453
  names:
    en: Kazunaka Yamane
    ja: 山根一央
- link: artist/1455
  names:
    en: Harumi Fujita
    ja: 藤田晴美
- link: artist/1796
  names:
    en: Mutsuhiko Izumi
    ja: 泉陸奥彦
- link: artist/191
  names:
    en: Miki Higashino
    ja: 東野美紀
- link: artist/1874
  names:
    en: Iku Mizutani
    ja: 水谷郁
- link: artist/7111
  names:
    en: Takashi Tateishi
    ja: 立石孝
covers: []
discs:
- disc_length: '38:27'
  name: Disc 1
  tracks:
  - names:
      English: Underwater (Teenage Mutant Ninja Turtles)
    track_length: '2:51'
  - names:
      English: Temple (Zelda 2)
    track_length: '3:16'
  - names:
      English: Alien Lair (Contra)
    track_length: '3:06'
  - names:
      English: Night Sea (Little Nemo the Dream Master)
    track_length: '3:45'
  - names:
      English: Dwelling of Doom (Castlevania 2)
    track_length: '3:16'
  - names:
      English: Kung Fu Alley (NES Original)
    track_length: '4:42'
  - names:
      English: Title (Double Dragon)
    track_length: '3:34'
  - names:
      English: Gemini Man (Megaman 3)
    track_length: '3:57'
  - names:
      English: Stage 1 (Teenage Mutant Ninja Turtles 2)
    track_length: '2:58'
  - names:
      English: Area A (Shatterhand)
    track_length: '3:25'
  - names:
      English: Wood Man (Megaman 2)
    track_length: '3:37'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/31947
lyricists: []
media_format: Digital
meta:
  added_date: 2012-03-05T12:11
  edited_date: 2022-09-14T22:06
  fetched_date: 2025-12-07T19:02
  freedb: 2
  ttl: 86400
  visitors: 5000
name: NES Jams
names:
  en: NES Jams
  ja: NES Jams
  ja-latn: NES Jams
notes: 'When he defeated his game genie in battle, Tommy was rewarded with an item
  of immeasurable value. Where the genie had been only a moment before, there now
  sat a new cartridge for his nintendo entertainment system, his parents helped him
  hook it up. He took this enchanted cartridge and put it into his system. A single
  message flashed on his screen. PREPARE TO JAM. Not sure what to do, tommy went to
  his older brother''s keyboard and placed his fingers on the keys.....they suddenly
  started to move and they began playing the themes from his favorite games. And then
  the magic happened, his nintendo, powered by his new mystical cartridge, started
  to play along with him. Tommy turned on his tape recorder and the two of them, boy
  and console, jammed for 40 minutes straight. 20 years later, this recording, now
  digitally remastered, is available to the public for the first time.

  Artwork: Katie Kinkel

  Piano and Famitracker: Samuel Ascher-Weiss

  Underwater - Teenage Mutant Ninja Turtles (Jun Funahashi)

  Temple - Zelda 2 (Akito Nakatsuka)

  Alien Lair  - Contra (Kazuki Muraoka)

  Night Sea - Little Nemo the Dream Master (Junko Tamiya)

  Dwelling of Doom - Castlevania 2 (Kenichi Matsubara)

  Kung Fu Alley - NES Original (Shnabubula)

  Title - Double Dragon (Kazunaka Yamane)

  Gemini Man - Megaman 3 (Harumi Fujita)

  Stage 1 - Teenage Mutant Ninja Turtles 2 (Mutsuhiko Izumi and Miki Higashino)

  Area A - Shatterhand (Iku Mizutani)

  Wood Man - Megaman 2 (Takashi Tateishi)'
organizations:
- &id002
  link: org/714
  names:
    en: Ubiktune
    ja: Ubiktune
    ja-latn: Ubiktune
  role: label
- *id001
performers:
- link: artist/57788
  names:
    en: Shnabubula
picture_full: https://media.vgm.io/albums/74/31947/31947-1331907751.png
picture_small: https://medium-media.vgm.io/albums/74/31947/31947-1331907751.png
picture_thumb: https://thumb-media.vgm.io/albums/74/31947/31947-1331907751.png
platforms:
- NES (Famicom)
products:
- link: product/7272
  names:
    en: Teenage Mutant Ninja Turtles (NES)
    ja: 激亀忍者伝 (NES)
    ja-latn: Gekikame Ninja Den (NES)
- link: product/501
  names:
    en: 'Zelda II: The Adventure of Link'
    ja: リンクの冒険
    ja-latn: Link no Bouken
- link: product/2093
  names:
    en: Contra
    ja: 魂斗羅
    ja-latn: Contra
- link: product/7277
  names:
    en: 'Little Nemo: The Dream Master'
    ja: パジャマヒーロー NEMO
    ja-latn: Pajama Hero Nemo
- link: product/813
  names:
    en: 'Castlevania II: Simon''s Quest'
    ja: ドラキュラII 呪いの封印
    ja-latn: 'Dracula II: Noroi no Fuuin'
- link: release/14148
  names:
    en: Double Dragon (NES)
    ja: 双截龍 (FC)
    ja-latn: Double Dragon (NES)
- link: product/2072
  names:
    en: Mega Man 3
    ja: ロックマン3 Dr.ワイリーの最期!?
    ja-latn: 'Rockman 3: Dr. Wily no Saigo!?'
- link: product/7273
  names:
    en: 'Teenage Mutant Ninja Turtles II: The Arcade Game'
    ja: ティーンエイジ ミュータント ニンジャ タートルズ
    ja-latn: Teenage Mutant Ninja Turtles
- link: product/1007
  names:
    en: Shatterhand
    ja: 特救指令ソルブレイン
    ja-latn: Tokyuu Shirei Solbrain
- link: product/2071
  names:
    en: Mega Man 2
    ja: ロックマン2 Dr.ワイリーの謎
    ja-latn: 'Rockman 2: Dr. Wily no Nazo'
publish_format: Doujin/Indie
publisher: *id002
related: []
release_date: '2012-03-15'
release_events: []
release_price:
  price: Free
reprints: []
stores:
- link: http://ubiktune.bandcamp.com/album/nes-jams
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/31947?perpage=99999
votes: 0
websites:
  Official:
  - link: http://ubiktune.org/releases/ubi043-shnabubula-nes-jams
    name: 'Ubiktune: [UBI043] Shnabubula - NES Jams'
